/* 
    Author     : Railson Rodrigues Leite
    Description:
        Fonts padrões do site
*/
@font-face {
    font-family: 'museo_sans';
    src: url('./fonts/museosans_500-webfont.eot');
    src: url('./fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/museosans_500-webfont.woff') format('woff'),
         url('./fonts/museosans_500-webfont.ttf') format('truetype'),
         url('./fonts/museosans_500-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('./fonts/museosans-300.eot');
    src: url('./fonts/museosans-300.eot?#iefix') format('embedded-opentype'),
         url('./fonts/museosans-300.woff') format('woff'),
         url('./fonts/museosans-300.ttf') format('truetype'),
         url('./fonts/museosans-300.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans100';
    src: url('./fonts/museosans-100.eot');
    src: url('./fonts/museosans-100.eot?#iefix') format('embedded-opentype'),
         url('./fonts/museosans-100.woff') format('woff'),
         url('./fonts/museosans-100.ttf') format('truetype'),
         url('./fonts/museosans-100.svg#museo_sans100') format('svg');
    font-weight: normal;
    font-style: normal;

}